{
  "_comment": "GUIs",

  "gui.tconstruct.crafting_station": "\u00a74Crafting Station",

  "gui.tconstruct.part_builder": "\u00a74Part Builder",

  "gui.tconstruct.tinkers_chest": "\u00a74Tinker's Chest",
  "gui.tconstruct.cast_chest": "\u00a74Cast Chest",
  "gui.tconstruct.part_chest": "\u00a74Part Chest",

  "gui.tconstruct.tinker_station": "\u00a74Tinker Station",
}

